Subject: [dns-dir] DNS-EW: draft-mcpherson-unique-origin-as-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Sat, 11 Sep 2010 14:40:00 -0400

Count:       10 INTERNET-DRAFT                               Danny McPherson
                                               Ryan Donnelly
                                                Frank Scalzo
                                              VeriSign, Inc.
Expires: March 2011                       September 10, 2010
Intended Status: Best Current Practice

      Unique Per-Node Origin ASNs for Globally Anycasted Services
               <draft-mcpherson-unique-origin-as-00.txt>

 Abstract

   This document makes recommendations regarding the use of unique
   origin ASNs for globally anycasted critical infrastructure services.